Bug 137592 - wb7 ch4 quiz problem 5 error (0 is not Monday in crontabs)
wb7 ch4 quiz problem 5 error (0 is not Monday in crontabs)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 14:31 EDT by Vince Hoang
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:31:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vince Hoang 2004-10-29 14:31:40 EDT
Description of problem:

The crontab entry listed for problem 5 in the chapter 4 quiz of
workbook 7 lists one entry set to run on the 0th day of the week.
The "best" answer actually refers to Monday instead of Sunday.

Additional info:

# run-parts
01 * * * * elvis run-parts /etc/crontab
02 4 * * * root run-parts /etc/cron.daily
22 4 * * 0 root run-parts /etc/cron.weekly
42 4 1 * * root run-parts /etc/cron.monthly

5. When will the weekly jobs execute?
A At 12:22 in the morning every Thursday
B At 4:22 in the morning every Monday (correct)
C At 12:22 in the morning every Wednesday
Comment 1 Brad Smith 2005-01-01 06:01:22 EST
Problem has been fixed. Should be in 2.2
Comment 2 Bowe Strickland 2005-01-05 13:19:47 EST
fixed again (?)...

Note You need to log in before you can comment on or make changes to this bug.